Disambiguation evidence for SHA-256 via surface form

"SHA-256"

Triples (9)

Triples where some other subject referred to this entity as "SHA-256".

RFC 6668 → definesUseOf →
"SHA-256"
↳ resolves to SHA-256
ⓘ
RFC 6605 → usesHashFunction →
"SHA-256"
↳ resolves to SHA-256
ⓘ
SHA-2 → includesVariant →
"SHA-256"
↳ resolves to SHA-256
ⓘ
SHA-1 → successor →
"SHA-256"
↳ resolves to SHA-256
ⓘ
SHA256SU0 → algorithm →
"SHA-256"
↳ resolves to SHA-256
ⓘ
Secure Hash Standard → specifies →
"SHA-256"
↳ resolves to SHA-256
ⓘ
FIPS 180-4 → defines →
"SHA-256"
↳ resolves to SHA-256
ⓘ
TOTP RFC 6238 → allows →
"SHA-256"
↳ resolves to SHA-256
ⓘ